.title{
    width: 100vw;
    height: 120px;
    font-family: 'Questrial', sans-serif;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    font-size: 50px;
    background-image: linear-gradient(to bottom right,#202020,#052f92);
    color:white;
}
.title p{
    font-size: 15px;
}
.margin{
    height: 40px;
}